﻿@page
@model ForgotPasswordConfirmation
@{
    ViewData["Title"] = "ارسال لینک بازیابی رمز عبور به ایمیل";
}

<div class="container ForgotPassword-Confirmation">
    <div class="alert alert-success alert-dismissible">
        <strong>ارسال لینک بازیابی !</strong>   کاربر گرامی لینک بازیابی رمز عبور به ایمیل شما ارسال شد لطفا به حساب ایمیل خود مراجعه و بر روی دکمه <span>'بازیابی رمز عبور'</span> کلیک نمائید
        <strong> احتمال ارسال ایمیل به اسپم وجود دارد لذا اسپم خود را حتما چک نمائید .</strong>
    </div>
</div>

